Recommended update for autoyast2

SUSE Recommended Update: Recommended update for autoyast2
Announcement ID: SUSE-RU-2019:0733-1
Rating: moderate
References: #1057597 #1094822 #1123091
Affected Products:
  • SUSE Linux Enterprise Server Installer 12-SP4
  • SUSE Linux Enterprise Server 12-SP4
  • SUSE Linux Enterprise Desktop Installer 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP4

An update that has three recommended fixes can now be installed.

Description:

This update for autoyast2 provides the following fixes:

  • Do not try to resize LVM partitions within a RAID system. (bsc#1057597)
  • Removed unneeded flag network_needed in script section. (bsc#1094822)
  • Fix conflicting items in rule dialogs. (bsc#1123091)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server Installer 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-INSTALLER-12-SP4-2019-733=1
  • SUSE Linux Enterprise Server 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-12-SP4-2019-733=1
  • SUSE Linux Enterprise Desktop Installer 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-INSTALLER-12-SP4-2019-733=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-733=1

Package List:

  • SUSE Linux Enterprise Server Installer 12-SP4 (noarch):
    • autoyast2-3.2.34-3.5.5
    • autoyast2-installation-3.2.34-3.5.5
  • SUSE Linux Enterprise Server 12-SP4 (noarch):
    • autoyast2-3.2.34-3.5.5
    • autoyast2-installation-3.2.34-3.5.5
  • SUSE Linux Enterprise Desktop Installer 12-SP4 (noarch):
    • autoyast2-3.2.34-3.5.5
    • autoyast2-installation-3.2.34-3.5.5
  • SUSE Linux Enterprise Desktop 12-SP4 (noarch):
    • autoyast2-3.2.34-3.5.5
    • autoyast2-installation-3.2.34-3.5.5

References: